/* ---------------------------------------------------------------- */
/* ----------------- Style für Start.php -------------------------- */
/* ---------------------------------------------------------------- */
    
		
.headline{

	height: 20px;
	width: 50%;
	 margin: 0;
text-align: left;
}


.child-news {
	width:max-content;
    max-width: 18%;
	min-width: 14%;
    min-height: 400px;
	max-height: 94%;
	overflow-y: auto;
    background-color: #ffffff;
    border: 0.5px solid #333;
    box-shadow: 5px 5px 10px #0c32a5;
    flex-shrink: 0;
    box-sizing: border-box;
    padding: 25px;
    margin-top: 25px;   
}

/* Child Überschrift */
.child-news h2 {
    margin: 0 0 10px 0;
}

/* Child Text */
.child-news p {
    margin: 0;
    line-height: 1.3;
}
/* Bild links, Textumfluss rechts + unten */
.child-news img {
	max-width: 100%;
	max-height: 17%;
	/* object-fit: contain; */
	float: left;
	margin: 0 15px 15px 0;
	object-fit: cover;
	border: 1px solid #666;
	box-shadow: 5px 5px 10px #b1b1b1;
	cursor: pointer;
	/*! min-width: 11%; */
	display: block;
}     
        
/* ----------------------------------------------------------- */
/* -------------- Overlay - Bild - Bildvergrößerung -----------*/
/* ----------------------------------------------------------- */

  .overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.4);
      box-shadow: 0 4px 12px rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    z-index: 1000;
  }

  .overlay-content {
    text-align: center;
    color: #fff;
     border: 20px solid #ffffff;
     background-color: #ffffff;
  }

  .overlay img {
    max-width: 90vw;
    max-height: 80vh;
  }
 .overlay h2{
 	font-family: Tahoma, Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-shadow: 2px 2px 4px #9a9a9a;
 }
  .close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 32px;
    cursor: pointer;
  }
.informationsteil h3 {
	margin: 0 0 10px 0;
 
	color: #ffffff;
	
	font-size: 18px;
}

.informationsteil h2{
	 margin: 0 0 10px 0;
	   
}

.informationsteil p{
	/*font-size:14pt;*/
}
		
	